https://kotlinlang.org logo
#multiplatform
Title
# multiplatform
j

Jeremiah Adeleye

03/03/2024, 9:24 PM
Good day everyone, I am new to kmm, I created a project with Kmm in android studio, the project started successfully and ran on both android and ios simulator successfully. I am trying to add serialization dependencies to my build.gradle.kts(:shared) but I got the error
Deprecated Gradle features were used in this build, making it incompatible with Gradle 9.0.
4 Views